

#define APSTUDIO_READONLY_SYMBOLS
#include "afxres.h"
#undef APSTUDIO_READONLY_SYMBOLS



#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_CHT)
#ifdef _WIN32
LANGUAGE LANG_CHINESE, SUBLANG_CHINESE_TRADITIONAL
#pragma code_page(950)
#endif //_WIN32

#ifdef APSTUDIO_INVOKED



1 TEXTINCLUDE 
BEGIN
    "resource.h\0"
END

2 TEXTINCLUDE 
BEGIN
    "#include ""afxres.h""\r\n"
    "\0"
END

3 TEXTINCLUDE 
BEGIN
    "\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,1,2008,711
 PRODUCTVERSION 0,1,2008,711
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x3L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040404b0"
        BEGIN
            VALUE "Comments", 			"Author Doug.Chen (itsayr@gmail.com)"
            VALUE "CompanyName", 		"Doug Studio"
            VALUE "FileDescription", 	"WinIoEx"
            VALUE "FileVersion", 		"0, 1, 2008, 711"
            VALUE "InternalName", 		"WinIoEx.sys"
            VALUE "LegalCopyright", 	"Copyleft(c) 2009 Doug Studio."
            VALUE "OriginalFilename", 	"WinIoEx.sys"
            VALUE "ProductName", 		"Window Input Output Extension"
            VALUE "ProductVersion", 	"0, 1, 2008, 711"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x404, 1200
    END
END

#endif 


#ifndef APSTUDIO_INVOKED

#endif

